package types

// IElemLink -- интерфейс связи между объектами
type IElemLink interface {
	IElemBase
	// Src -- возвращает источник связи
	Src() IElemBase
	// Dst -- возвращает получателя связи
	Dst() IElemBase
	// Label -- метка связи
	Label() IElemLabel
	// CoordEnd -- координаты конца связи
	CoordEnd() ICoord
}
